#!/usr/bin/env python3
# -*- coding: utf-8 -*-
import utils


def setup(interactive=True):
    dir_path = utils.get_dir(__file__)
    cmds = [
        'mkdir -p /var/www/cache',
        'cp %s/index.html /var/www/cache/index.html' % dir_path,
        'cp %s/nginx-limits.conf /etc/security/limits.d/nginx.conf' % dir_path,
    ]
    utils.run_commands(cmds)
